Ich kann Minecraft LabyMod nicht herunterladen?

 - (Computer, Technik, PC)

2 Antworten

So funktioniert Java nicht.

Bei "öffnen mit" fehlt der -jar Parameter.

Korrigier' das in der Registry oder führe das Programm manuell mit cmd aus.

Java schon installiert? Die neue Java Version installiert? Du spielst 1.8.8 oder?

Ja Java ist installiert, es ist auch die neueste Version und ich spiele 1.8.9

1

Laby Mod geht nur auf 1.8.8 ist dir schon klar oder?

0

Was möchtest Du wissen?